algorithm: Mixup
criterion: Calibration
criterion_final: 0.24081504344940186
dataset: DILI
hparams:
  alpha: 0.18860122003327273
  augmentation_std: 0.05464586345312455
  lr: 5.890432581177228e-05
  mlp_depth: 5
  mlp_width: 128
  no_augmentations: 5
  penalty_weight: 0.06141535593639456
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.0001
representation: WHIM
seed: 6
test_calibration_Brier score_0: 0.24533666670322418
test_calibration_Brier score_1: 0.2484378069639206
test_calibration_Brier score_2: 0.23262439668178558
test_calibration_Brier score_final: 0.24533666670322418
test_performance_AUROC_0: 0.4356260895729065
test_performance_AUROC_1: 0.5044091939926147
test_performance_AUROC_2: 0.5485008955001831
test_performance_AUROC_final: 0.4356260895729065
train_val_split: Scaffold
trial_seed: 51459
val_calibration_Brier score_0: 0.2467937469482422
val_calibration_Brier score_1: 0.24896633625030518
val_calibration_Brier score_2: 0.2266850471496582
val_calibration_Brier score_final: 0.2467937469482422
val_performance_AUROC_0: 0.5175983905792236
val_performance_AUROC_1: 0.6419457793235779
val_performance_AUROC_2: 0.5410628318786621
val_performance_AUROC_final: 0.5175983905792236
